

<!DOCTYPE HTML>
<html lang="ko">
<head> 

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<meta name="format-detection" content="telephone=no,email=no,address=no" />
<meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=2.0,user-scalable=yes, target-densitydpi=device-dpi">
<meta name="title" content="동구청평생학습과 홈페이지" />
<meta name="author" content="동구청평생학습과" />
<meta name="description" content="사이트 설명" />
<meta name="copyright" content="copyright ⓒ 동구청평생학습과 all rights reserved." />
<title>동구 평생학습과</title>
<link rel="shortcut icon" type="image/x-icon" href="/learning/images/common/favicon.ico" />
<link rel="apple-touch-icon" href="/learning/images/common/favicon.png">
<link rel="stylesheet" type="text/css" href="/lll/css/fonts/font.css">
<link rel="stylesheet" type="text/css" href="/lll/css/swiper.min.css">
<link rel="stylesheet" type="text/css" href="/lll/css/common.css">
<link rel="stylesheet" type="text/css" href="/lll/css/layout.css?ver=20240108">
<link rel="stylesheet" type="text/css" href="/lll/css/content.css">


<script type='text/javascript' src='/lll/js/jquery.min.js'></script>
<script type='text/javascript' src='/lll/js/jquery_ui.js'></script>


<script type="text/javascript" src="/lll/js/learning/jquery.bxslider.js"></script><!-- 메인이미지롤링 -->
<script type="text/javascript" src="/lll/js/damoa/common-scroll.js"></script>
<script type="text/javascript" src="/lll/js/damoa/common-popup.js"></script>
<script type="text/javascript" src="/lll/js/swiper.min.js"></script>
<script type="text/javascript" src="/lll/js/common.js"></script>


<script>
  
//레이어 팝업 닫기
  function closeLayer(IdName){
   var pop = document.getElementById(IdName);
   pop.style.display = "none";
	$('body').removeClass('noScroll');
  }   

var visualArr = ["first", "second", "third"]; 
$(function () { 
	var num = 0; 
	$("#visual ul li").addClass(visualArr[num]);
	setInterval(function () {
		if(visualArr.length-1 > num){	
			num = num+1;
		}else{
			num = 0;
		}
	
		$("#visual ul li").fadeOut(1000, function () { 
     		$(this).removeClass();
			$(this).addClass(visualArr[num]); 
			$(this).fadeIn(1000);
		}); 
		
	}, 5000); 

});
</script>
</head>
<body class="noScroll">


<!-- 인트로 --> 
<div id="layerintro" style="display: block;">
   <div id="intro">
   <h2>대전광역시 동구 평생학습</h2>
   <div class="intro_scrl">
	    <section id="service_wrap">
		    <article id="service">
		       <p class="blind">주요서비스</p>
		       <h3>주요서비스</h3>
		       <ul id="services">
		        
		        <!--<li><a target="_blank" href="/lll/damoa/contents/learning/content/content.motion?mnucd=MENU0100012">주요사업</a></li>-->
		        
		        
		        <li><a target="_blank" href="/lll/damoa/contents/learning/community/01/community.01.001.motion?mnucd=MENU0100020">공지사항</a></li>
		        <li><a target="_blank" href="/lll/damoa/contents/learning/edu/01/edu.01.001.motion?mnucd=MENU0100036">평생학습프로그램신청</a></li>
		        <li><a target="_blank" href="/lll/damoa/contents/learning/edu/02/edu.02.001.motion?mnucd=MENU0100014">행정복지센터프로그램안내</a></li>
		        <li><a target="_blank" href="/lll/damoa/contents/learning/content/content.motion?mnucd=MENU0100018">평생학습동아리</a></li>


		        
		      </ul>
		     </article>
		     <article id="service2">
		       <p class="blind">동구도서관</p>
		       <h3>동구도서관</h3>
		       <ul id="services2">
		        <li><a target="_blank" href="https://www.donggu.go.kr/dg/lib/contents/628">가오도서관</a></li>
		        
		        <li><a target="_blank" href="https://www.donggu.go.kr/dg/lib/contents/640">용운도서관</a></li>
		        <li><a target="_blank" href="https://www.donggu.go.kr/dg/lib/contents/644">판암도서관</a></li>
		        <li><a target="_blank" href="https://www.donggu.go.kr/dg/lib/contents/632">무지개도서관</a></li>
		       </ul>
		     </article>
	     </section>
     </div>
     <a href="#" onclick="closeLayer('layerintro')" class="close_btn">close</a>
  </div>   
    <p class="today_no">오늘하루 그만보기 
     	<input type="checkbox" value="" name="layerintro" onClick="javascript:closeWin('layerintro');">
     </p>
        <script type="text/javascript">
							 cookiedata = document.cookie;
							 if (cookiedata.indexOf("layerintro=done") < 0){
							  document.getElementById('layerintro').style.display = "block";
							 } else{
							  document.getElementById('layerintro').style.display = "none";
							  $('body').removeClass('noScroll');
							 } 
							 function setCookie( name, value, expirehours ) { 
							 var todayDate = new Date(); 
							 todayDate.setHours( todayDate.getHours() + expirehours ); 
							 document.cookie = name + "=" + escape( value ) + "; path=/; expires=" + todayDate.toGMTString() + ";" 
							}
							function closeWin(winName) { 
							  setCookie( winName + "", "done" , 24 ); 
							  document.getElementById(winName).style.display = "none";
							  $('body').removeClass('noScroll');
							}
							
					</script>      
         
 </div>
 <!-- 인트로 --> 


    <!-- wrap --> 
	<div class="wrap">
		<!-- header -->
        



 


  
  
  <section id="tnb_wrap">
    <div id="skipToContent">
      <ul>
        <li><a href="#gnb_menu">메인메뉴 바로가기</a></li>
        <li><a href="#side">서브메뉴 바로가기</a></li>
        <li><a href="#content_wrap">본문내용 바로가기</a></li>
      </ul>
    </div>
    <h2 class="blind">상단 네비게이션</h2>
    <div class="container">
      <ul class="tnb">
		      
        	<li><a href="/lll/damoa/contents/learning/member/01/member.01.001.motion?mnucd=MENU0100024">로그인</a></li>
        <li><a href="/lll/damoa/contents/learning/member/03/member.03.001.motion?mnucd=MENU0100025">회원가입</a></li>
        
        <li><a href="/lll/damoa/contents/learning/content/content.motion?mnucd=MENU0100028">사이트맵</a></li>
        <li><a href="http://www.donggu.go.kr" target="_blank">동구청홈페이지</a></li>

      </ul>
    </div>
  </section>


			



<div id="slide_map">
   <span class="slide_blind"></span>
   <div class="inner">
      <div class="binds">
         <div class="toputil">
             <ul class="join">
             
                <li class="login">
              	
					<a href="/lll/damoa/contents/learning/member/01/member.01.001.motion?mnucd=MENU0100024" title="로그인">로그인</a>
				
				</li>
				<li class="dghome">
				       <a href="https://www.donggu.go.kr/dg/kor" target="_blank" title="동구청 홈페이지로 새창이동">동구청 홈페이지</a>
				</li>
             </ul>
         </div>
         <ul>
             <li class="num1"> 
                 <a href="#" class="on"><span>평생학습도시 동구</span></a>
                 <ul>
                     <li>
                     <a href="#"><span>평생학습도시</span></a>
                     	<ul>
                     		<li><a href="/lll/damoa/contents/learning/content/content.motion?mnucd=MENU0100010"><span>평생학습도시란?</span></a></li>
                     		<li><a href="/lll/damoa/contents/learning/content/content.motion?mnucd=MENU0100011"><span>비전과 목표</span></a></li>
                     		<li><a href="/lll/damoa/contents/learning/content/content.motion?mnucd=MENU0100012"><span>주요사업</span></a></li>
                     	</ul>
                     </li>
                     <li><a href="/lll/damoa/contents/learning/content/content.motion?mnucd=MENU0100008"><span>연혁</span></a></li>
                     <li><a href="/lll/damoa/contents/learning/content/content.motion?mnucd=MENU0100009"><span>찾아오시는길</span></a></li>
                 </ul>
             </li>
             <li class="num2">
                  <a href="#" class="on"><span>평생학습정보</span></a>
                 <ul>
                     <li>
                     	<a href="#"><span>평생학습프로그램</span></a>
                     	<ul>
                     		<li><a href="/lll/damoa/contents/learning/edu/01/edu.01.001.motion?mnucd=MENU0100036"><span>수강신청</span></a></li>
                     		<li><a href="/lll/damoa/contents/learning/content/content.motion?mnucd=MENU0100037"><span>환불규정 및 감면안내</span></a></li>
                     	</ul>
                     </li>
                     <li><a href="/lll/damoa/contents/learning/edu/02/edu.02.001.motion?mnucd=MENU0100014"><span>주민센터프로그램</span></a></li>
                     <li><a href="/lll/damoa/contents/learning/community/04/community.04.001.motion?mnucd=MENU0100015"><span>프로그램제안</span></a></li>
                     <li><a href="/lll/damoa/contents/learning/edu/03/edu.03.001.motion?mnucd=MENU0100016"><span>학습기관안내</span></a></li>
                 </ul>
             </li>
             <li class="num3">
                 <a href="#" class="on"><span>학습동아리</span></a>
                 <ul>
                     <li><a href="/lll/damoa/contents/learning/content/content.motion?mnucd=MENU0100018"><span>학습동아리등록</span></a></li>
                     <li><a href="/lll/damoa/contents/learning/group/02/group.02.001.motion?mnucd=MENU0100019"><span>학습동아리현황</span></a></li>
                 </ul>
             </li>
             <li class="num4">
                 <a href="#" class="on"><span>학습커뮤니티</span></a>
                 <ul>
                     <li><a href="/lll/damoa/contents/learning/community/01/community.01.001.motion?mnucd=MENU0100020"><span>공지사항</span></a></li>
                     <li><a href="/lll/damoa/contents/learning/community/02/community.02.001.motion?mnucd=MENU0100021"><span>포토갤러리</span></a></li>
                     <!--<li><a href="/lll/damoa/contents/learning/community/05/community.05.001.motion?mnucd=MENU0100022"><span>월간행사</span></a></li>-->
                     <li><a href="/lll/damoa/contents/learning/community/03/community.03.001.motion?mnucd=MENU0100023"><span>평생학습성과</span></a></li>
                 </ul>
             </li>
             <li class="num5">
                 <a href="#" class="on"><span>마이페이지</span></a>
                 <ul>
                     <li><a href="/lll/damoa/contents/learning/mypage/01/mypage.01.001.motion?mnucd=MENU0100029"><span>나의수강이력</span></a></li>
                     <li><a href="/lll/damoa/contents/learning/mypage/02/mypage.02.001.motion?mnucd=MENU0100030"><span>수강료결제</span></a></li>
                     <li><a href="/lll/damoa/contents/learning/mypage/03/mypage.03.001.motion?mnucd=MENU0100031"><span>수강료결제내역</span></a></li>
                     <li><a href="/lll/damoa/contents/learning/mypage/05/mypage.05.001.motion?mnucd=MENU0100032"><span>수강료취소신청(환불)</span></a></li>
                     <li><a href="/lll/damoa/contents/learning/mypage/04/mypage.04.001.motion?mnucd=MENU0100033"><span>개인정보수정</span></a></li>
                     <li><a href="/lll/damoa/contents/learning/mypage/07/mypage.07.001.motion?mnucd=MENU0100034"><span>나의동아리</span></a></li>
                     <li><a href="/lll/damoa/contents/learning/mypage/06/mypage.06.001.motion?mnucd=MENU0100035"><span>회원탈퇴</span></a></li>
                 </ul>
             </li>
         </ul>
      </div>
   </div>
</div>
  
   <header id="header">
    <div class="container">
      <h1 class="logo"><a href="/lll/contents/learning/main.jsp"><img src="/lll/images/common/h1_logo.png" alt="동구평생학습과"></a></h1>
      <!--gnb start-->
      <nav class="gnb" id="gnb_menu">
      <ul>
		
			
				
					<li class="first">
				       <a href="/lll/damoa/contents/learning/content/content.motion?mnucd=MENU0100010" >평생학습도시 동구</a>
				          <ul class="sub_first" style="visibility:hidden;">
				   			 
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
					   			 		<li>

  



											
												
												
												
												
												<a href="/lll/damoa/contents/learning/content/content.motion?mnucd=MENU0100010">평생학습도시</a>
																		
										</li>
									
								     
								
							
				   			 	
                                                                                                          
				   			 		
					   			 		<li>

  



											
												
												<a href="/lll/damoa/contents/learning/content/content.motion?mnucd=MENU0100008">연혁</a>
													
												
												
												
												
												
																		
										</li>
									
								     
								
							
				   			 	
                                                                                                          
				   			 		
					   			 		<li>

  



											
												
												<a href="/lll/damoa/contents/learning/content/content.motion?mnucd=MENU0100009">찾아오시는길</a>
													
												
												
												
												
												
																		
										</li>
									
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
						</ul>
				    </li>
			   	
		   	
		  
			
				
					<li >
				       <a href="/lll/damoa/contents/learning/edu/01/edu.01.001.motion?mnucd=MENU0100036" >평생학습정보</a>
				          <ul  style="visibility:hidden;">
				   			 
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
					   			 		<li>

  



											
												
												
												
												
												<a href="/lll/damoa/contents/learning/edu/01/edu.01.001.motion?mnucd=MENU0100036">평생학습프로그램</a>
																		
										</li>
									
								     
								
							
				   			 	
                                                                                                          
				   			 		
					   			 		<li>

  



											
												
												
												
												<a href="/lll/damoa/contents/learning/edu/02/edu.02.001.motion?mnucd=MENU0100014">행정복지센터프로그램</a>
												
																		
										</li>
									
								     
								
							
				   			 	
                                                                                                          
				   			 		
					   			 		<li>

  



											
												
												
												
												
												<a href="/lll/damoa/contents/learning/community/04/community.04.001.motion?mnucd=MENU0100015">프로그램제안</a>
																		
										</li>
									
								     
								
							
				   			 	
                                                                                                          
				   			 		
					   			 		<li>

  



											
												
												<a href="/lll/damoa/contents/learning/edu/03/edu.03.001.motion?mnucd=MENU0100016">학습기관안내</a>
												
												
												
																		
										</li>
									
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
						</ul>
				    </li>
			   	
		   	
		  
			
				
					<li >
				       <a href="/lll/damoa/contents/learning/content/content.motion?mnucd=MENU0100018" >평생학습동아리</a>
				          <ul  style="visibility:hidden;">
				   			 
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
					   			 		<li>

  



											
												
												
												
												
												<a href="/lll/damoa/contents/learning/content/content.motion?mnucd=MENU0100018">평생학습동아리</a>
																		
										</li>
									
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
						</ul>
				    </li>
			   	
		   	
		  
			
				
					<li >
				       <a href="/lll/damoa/contents/learning/community/01/community.01.001.motion?mnucd=MENU0100020" >학습커뮤니티</a>
				          <ul  style="visibility:hidden;">
				   			 
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
					   			 		<li>

  



											
												
												<a href="/lll/damoa/contents/learning/community/01/community.01.001.motion?mnucd=MENU0100020">공지사항</a>
												
												
												
																		
										</li>
									
								     
								
							
				   			 	
                                                                                                          
				   			 		
					   			 		<li>

  



											
												
												<a href="/lll/damoa/contents/learning/community/02/community.02.001.motion?mnucd=MENU0100021">포토갤러리</a>
												
												
												
																		
										</li>
									
								     
								
							
				   			 	
                                                                                                          
								
							
				   			 	
                                                                                                          
				   			 		
					   			 		<li>

  



											
												
												<a href="/lll/damoa/contents/learning/community/03/community.03.001.motion?mnucd=MENU0100023">평생학습성과</a>
												
												
												
																		
										</li>
									
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
						</ul>
				    </li>
			   	
		   	
		  
			
		  
			
				
					<li >
				       <a href="/lll/damoa/contents/learning/mypage/01/mypage.01.001.motion?mnucd=MENU0100029" >마이페이지</a>
				          <ul class="sub06" style="visibility:hidden;">
				   			 
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
					   			 		<li>

  



											
												
												
												
												<a href="/lll/damoa/contents/learning/mypage/01/mypage.01.001.motion?mnucd=MENU0100029">나의수강이력</a>
												
																		
										</li>
									
								     
								
							
				   			 	
                                                                                                          
				   			 		
					   			 		<li>

  



											
												
												
												
												<a href="/lll/damoa/contents/learning/mypage/02/mypage.02.001.motion?mnucd=MENU0100030">수강료결제</a>
												
																		
										</li>
									
								     
								
							
				   			 	
                                                                                                          
				   			 		
					   			 		<li>

  



											
												
												
												
												<a href="/lll/damoa/contents/learning/mypage/03/mypage.03.001.motion?mnucd=MENU0100031">수강료결제내역</a>
												
																		
										</li>
									
								     
								
							
				   			 	
                                                                                                          
				   			 		
					   			 		<li>

  



											
												
												
												
												<a href="/lll/damoa/contents/learning/mypage/05/mypage.05.001.motion?mnucd=MENU0100032">수강료취소신청(환불)</a>
												
																		
										</li>
									
								     
								
							
				   			 	
                                                                                                          
				   			 		
					   			 		<li>

  



											
												
												
												
												<a href="/lll/damoa/contents/learning/mypage/04/mypage.04.001.motion?mnucd=MENU0100033">개인정보수정</a>
												
																		
										</li>
									
								     
								
							
				   			 	
                                                                                                          
				   			 		
					   			 		<li>

  



											
												
												
												
												<a href="/lll/damoa/contents/learning/mypage/07/mypage.07.001.motion?mnucd=MENU0100034">나의동아리</a>
												
																		
										</li>
									
								     
								
							
				   			 	
                                                                                                          
				   			 		
					   			 		<li>

  



											
												
												
												
												<a href="/lll/damoa/contents/learning/mypage/06/mypage.06.001.motion?mnucd=MENU0100035">회원탈퇴</a>
												
																		
										</li>
									
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
				   			 	
                                                                                                          
				   			 		
								     
								
							
						</ul>
				    </li>
			   	
		   	
		  
			
				
		   	
		  
			
				
		   	
		  
			
				
		   	
		  
			
				
		   	
		  
			
				
		   	
		  
			
				
		   	
		  
			
				
		   	
		  
			
				
		   	
		  
			
				
		   	
		  
			
				
		   	
		  
			
				
		   	
		  
			
				
		   	
		  
			
				
		   	
		  
			
				
		   	
		  
			
				
		   	
		  
			
				
		   	
		  
			
				
		   	
		  
			
				
		   	
		  
			
				
		   	
		  
			
				
		   	
		  
			
				
		   	
		  
			
				
		   	
		  
			
				
		   	
		  
			
				
		   	
		  
			
				
		   	
		  
			
				
		   	
		  
			
				
		   	
		  
			
				
		   	
		  
			
				
		   	
		  
			
				
		   	
		  
			
				
		   	
		  
			
				
		   	
		  
			
				
		   	
		        
      </ul>
      
      
        
      </nav>
      <!--gnb end--> 
      <div class="mobile_btns">
	    <a href="#" target="_blank" class="allmenu_btn"><span>전체메뉴열기</span></a>
	  </div>
    </div>
        <div class="gnb_drawer" style="height: 230px; overflow: hidden;">
       <p></p>
     </div>
<!--     <div class="gnb_drawer" style="overflow: hidden;"></div> -->
  </header>



  




		<!-- header 끝 -->
		
		
		<section id="visual_wrap">
    <article id="visual">
       <p class="blind">비주얼</p>
       <ul>
        <li class=""><div class="txts">새로운 가치의 동구! 신바람 나는 동구민!</div>비주얼01</li>

      </ul>
     </article>
    <article id="quick">
       <p class="blind">바로가기배너</p>
       <p class="scroll_ac">좌우로 스크롤해주세요.</p>
       <ul>
        <li><a href="/lll/damoa/contents/learning/edu/01/edu.01.001.motion?mnucd=MENU0100036">평생학습<br />프로그램신청</a></li>
        <li><a href="/lll/damoa/contents/learning/content/content.motion?mnucd=MENU0100012">주요사업</a></li>
        <li><a href="/lll/damoa/contents/learning/edu/02/edu.02.001.motion?mnucd=MENU0100014">행정복지센터<br />프로그램안내</a></li>
        
        <!--<li><a href="/lll/damoa/contents/learning/community/05/community.05.001.motion?mnucd=MENU0100022">월간행사</a></li>-->
        <li><a href="https://www.dile.or.kr/MainHome.do?cmd=indexMain" target="_blank" title="새창">대전평생교육진흥원</a></li>
      </ul>
     </article>
  </section>
   <section id="program_wrap">
    <div id="search">
    	<div class="s_wrap">
    		<p>동구 평생학습과에서 운영중인 프로그램을 쉽게 검색 해보세요.</p>
              
			<form action="/lll/damoa/contents/learning/edu/01/edu.01.001.motion" method="post" >
			    <input type="hidden" name="mnucd" value="MENU0100036"/>
			    <fieldset class="pro_find">
			     <legend>게시물검색</legend>
			     <label class="hidden" for="searchCnd">검색조건</label>
			     <select id="searchCnd" name="searchCondition" title="검색항목 선택">
			        <option value="1">강좌명</option>
			      </select> 
			     <label class="hidden" for="searchWrd">검색어입력</label>
			     <input id="searchKeyword" name="searchKeyword" title="검색" type="text" value="">
				<input type="submit" title="검색" value="검색" class="btn_search"/>
			
			   </fieldset>
			</form>
    	</div>
     </div>
    <div id="program">
    	<div class="program_tab">
        	<a href="#" class="on"><span>평생학습</span></a>
			<a href="#" ><span>도서관</span></a>
			<a href="#" ><span>행복복지센터</span></a>
    	</div>			
    
       <article id="lifelong" class="on">
        <p class="blind">평생학습 프로그램</p>
        <h3>평생학습 프로그램<a href="/lll/damoa/contents/learning/edu/01/edu.01.001.motion?mnucd=MENU0100036&searchShow=GENERAL" class="more">더보기</a></h3>
        <ul class="pro_list"> 
                       
                    	 

      			    	
                    	<li>
						    	<span class="ing">진행</span><a href="/lll/damoa/contents/learning/edu/01/edu.01.001.motion?bmode=detail1&lecId=LEC_000000014547&ordCd=ORD_000000001422&ordSidoCd=36&ordLocalCd=9999999&mnucd=MENU0100036">
                  <em class="tit"><시민대학동구캠퍼스> 셀프건강 셀프닥터</em>
                  <em>- 접수기간 :2024.03.18~2024.03.28</em>
                  <em>- 교육기간 :2024.04.05~2024.05.10</em>
  				</a>		
  				</li>
  				

  			
                    	 

      			    	
                    	<li>
						    	<span class="ing">진행</span><a href="/lll/damoa/contents/learning/edu/01/edu.01.001.motion?bmode=detail1&lecId=LEC_000000014546&ordCd=ORD_000000001422&ordSidoCd=36&ordLocalCd=9999999&mnucd=MENU0100036">
                  <em class="tit"><시민대학동구캠퍼스> 사진으로 보는 나의 심리</em>
                  <em>- 접수기간 :2024.03.18~2024.03.28</em>
                  <em>- 교육기간 :2024.04.16~2024.04.16</em>
  				</a>		
  				</li>
  				

  			
                    	 

      			    	
                    	<li>
						    	<span class="ing">진행</span><a href="/lll/damoa/contents/learning/edu/01/edu.01.001.motion?bmode=detail1&lecId=LEC_000000014545&ordCd=ORD_000000001422&ordSidoCd=36&ordLocalCd=9999999&mnucd=MENU0100036">
                  <em class="tit"><시민대학동구캠퍼스. 부동산 재테크와 자산관리</em>
                  <em>- 접수기간 :2024.03.18~2024.03.28</em>
                  <em>- 교육기간 :2024.04.04~2024.05.02</em>
  				</a>		
  				</li>
  				

  			
           
         </ul>
      </article>
      
       <article id="library">
        <p class="blind">도서관 프로그램</p>
		<h3>도서관 프로그램<a href="/lll/damoa/contents/learning/edu/01/edu.01.001.motion?mnucd=MENU0100036&searchShow=LIB" class="more">더보기</a></h3>
        <ul class="pro_list">
             
                    	 
      			    	

                    	<li>
						    	<span class="finish">예정</span><a href="/lll/damoa/contents/learning/edu/01/edu.01.001.motion?bmode=detail1&lecId=LEC_000000014551&ordCd=ORD_000000001422&ordSidoCd=36&ordLocalCd=9999999&mnucd=MENU0100036">
                  <em class="tit">2024년 용운도서관 "생활과학교실 2기" 모집 / 초등 2~6학년</em>
                  <em>- 접수기간 :2024.03.22~2024.03.31</em>
                  <em>- 교육기간 :2024.04.18~2024.06.27</em>
  				</a>		
  				</li>

  				
  			
                    	 
      			    	

                    	<li>
						    	<span class="ing">진행</span><a href="/lll/damoa/contents/learning/edu/01/edu.01.001.motion?bmode=detail1&lecId=LEC_000000014550&ordCd=ORD_000000001422&ordSidoCd=36&ordLocalCd=9999999&mnucd=MENU0100036">
                  <em class="tit">가오도서관 봄학기 문화강좌 <동화책으로 배우는 종합공예>-유아</em>
                  <em>- 접수기간 :2024.03.15~2024.03.22</em>
                  <em>- 교육기간 :2024.03.28~2024.06.27</em>
  				</a>		
  				</li>

  				
  			
                    	 
      			    	

                    	<li>
						    	<span class="ing">진행</span><a href="/lll/damoa/contents/learning/edu/01/edu.01.001.motion?bmode=detail1&lecId=LEC_000000014542&ordCd=ORD_000000001422&ordSidoCd=36&ordLocalCd=9999999&mnucd=MENU0100036">
                  <em class="tit">2024년 상반기 가오도서관 어린이독서회(나무생각 초등3~5)</em>
                  <em>- 접수기간 :2024.03.13~2024.03.29</em>
                  <em>- 교육기간 :2024.04.11~2024.06.20</em>
  				</a>		
  				</li>

  				
  			
         </ul>
      </article>
      
       <article id="center">
        <p class="blind">행정복지센터프로그램</p>
        <h3>행정복지센터프로그램<a href="/lll/damoa/contents/learning/edu/02/edu.02.001.motion?mnucd=MENU0100014" class="more">더보기</a></h3>
       	<ul class="pro_list">
             
                    	 
 
  				
  			 		<li>
  				
<span class="ing">진행</span>



                  <a href="/lll/damoa/contents/learning/edu/02/edu.02.001.motion?bmode=detail1&lecId=LEC_000000014553&ordCd=ORD_000000001428&ordSidoCd=36&ordLocalCd=1000004&mnucd=MENU0100014">
                  <em class="tit">풍물교실</em>
                  <em>- 교육기간 :2024.03.19~2024.03.29</em>
                  <em>- 접수기간 :2024.03.19~2024.03.29</em>
  				</a></li>
  				
  			
                    	 
 
  				
  			 		<li>
  				
<span class="ing">진행</span>



                  <a href="/lll/damoa/contents/learning/edu/02/edu.02.001.motion?bmode=detail1&lecId=LEC_000000014552&ordCd=ORD_000000001428&ordSidoCd=36&ordLocalCd=1000004&mnucd=MENU0100014">
                  <em class="tit">민요교실</em>
                  <em>- 교육기간 :2024.03.19~2024.03.29</em>
                  <em>- 접수기간 :2024.03.19~2024.03.29</em>
  				</a></li>
  				
  			
                    	 
 
  				
  			 		<li>
  				

<span class="finish">마감</span>


                  <a href="/lll/damoa/contents/learning/edu/02/edu.02.001.motion?bmode=detail1&lecId=LEC_000000014493&ordCd=ORD_000000001428&ordSidoCd=36&ordLocalCd=1000004&mnucd=MENU0100014">
                  <em class="tit">풍물교실</em>
                  <em>- 교육기간 :2023.12.18~2023.12.28</em>
                  <em>- 접수기간 :2023.12.18~2023.12.28</em>
  				</a></li>
  				
  			
         </ul>
       	 
      </article>
      
      
     </div>
  </section>
  
   <section id="news_container">
    <article id="notice">
       <p class="blind">공지사항</p>
       <h3>공지사항<a href="/lll/damoa/contents/learning/community/01/community.01.001.motion?mnucd=MENU0100020" class="more">더보기</a></h3>
       <ul class="notices">
       		
                     <li><a href="/lll/damoa/contents/learning/community/01/community.01.001.motion?mnucd=MENU0100020&bmode=detail&nttId=2049">
                     	2024년 봄학기 대전시민대학 동구캠퍼스 수강...
			 				</a><span class="date">2024-03-16</span></li>
                    	
                     <li><a href="/lll/damoa/contents/learning/community/01/community.01.001.motion?mnucd=MENU0100020&bmode=detail&nttId=2046">
                     	2024년 우수 평생학습동아리 육성 지원사업 ...
			 				</a><span class="date">2024-02-29</span></li>
                    	
                     <li><a href="/lll/damoa/contents/learning/community/01/community.01.001.motion?mnucd=MENU0100020&bmode=detail&nttId=2045">
                     	2024년 동구 도서관 봄학기 문화강좌 수강생...
			 				</a><span class="date">2024-02-27</span></li>
                    	
                     <li><a href="/lll/damoa/contents/learning/community/01/community.01.001.motion?mnucd=MENU0100020&bmode=detail&nttId=2041">
                     	2024년 1학기 동구 평생학습 수강생 모집
			 				</a><span class="date">2024-02-05</span></li>
                    	
                    	
      </ul>
     </article>
    <article id="photo">
       <p class="blind">포토갤러리</p>
       <h3>포토갤러리<a href="/lll/damoa/contents/learning/community/02/community.02.001.motion?mnucd=MENU0100021" class="more">더보기</a></h3>
       <ul class="photos">
       <li>
                  <a href="/lll/damoa/contents/learning/community/02/community.02.001.motion?mnucd=MENU0100021&bmode=detail&nttId=2036">
                       





	
   	
		<img src="/lll/cmm/fms/getImage.do?atchFileId=FILE_000000000012435&amp;fileSn=0"   width="100%"  alt="0"/>
	


                     <span>
                정동 상상바캉스 팸...</span>
                  </a>
          	</li>
          <li>
                  <a href="/lll/damoa/contents/learning/community/02/community.02.001.motion?mnucd=MENU0100021&bmode=detail&nttId=2035">
                       





	
   	
		<img src="/lll/cmm/fms/getImage.do?atchFileId=FILE_000000000012433&amp;fileSn=0"   width="100%"  alt="0"/>
	


                     <span>
                정동 상상바캉스 원...</span>
                  </a>
          	</li>
          <li>
                  <a href="/lll/damoa/contents/learning/community/02/community.02.001.motion?mnucd=MENU0100021&bmode=detail&nttId=2034">
                       





	
   	
		<img src="/lll/cmm/fms/getImage.do?atchFileId=FILE_000000000012431&amp;fileSn=0"   width="100%"  alt="0"/>
	


                     <span>
                정동 상상바캉스 원...</span>
                  </a>
          	</li>
          <li>
                  <a href="/lll/damoa/contents/learning/community/02/community.02.001.motion?mnucd=MENU0100021&bmode=detail&nttId=2033">
                       





	
   	
		<img src="/lll/cmm/fms/getImage.do?atchFileId=FILE_000000000012429&amp;fileSn=0"   width="100%"  alt="0"/>
	


                     <span>
                정동 상상바캉스 원...</span>
                  </a>
          	</li>
          
         </ul>
     </article>     
    <article id="popupzone">
       <p class="blind">팝업존</p>
       <div class="control"> <span>
         <button type="button" class="go-ir">1</button>
         <button type="button" class="go-ir ov">2</button>
         <button type="button" class="go-ir">3</button>
         </span> </div>
       <ul class="popup">
     				  
							<li class="item">
								<a href="https://www.donggu.go.kr/lll/damoa/contents/learning/edu/01/edu.01.001.motion" target="_self">
									
									   
									   
									   
									





	
   	
		<img src="/lll/cmm/fms/getImage.do?atchFileId=FILE_000000000012707&amp;fileSn=0" height="248"  width="340"  alt="0"/>
	


								</a>
							</li>
						  
      </ul>
     </article>
  </section>
  
        <!-- footer -->
           <footer id="bottom">
       	   
    <div class="link_wrap">
       <div class="container">
        <ul class="bottom_link">
        <li><a href="/lll/damoa/contents/learning/content/content.motion?mnucd=MENU0100040">홈페이지운영정책</a></li>
        <li><a href="/lll/damoa/contents/learning/content/content.motion?mnucd=MENU0100027">개인정보처리방침</a></li>
        <li><a href="/lll/viewer.zip">뷰어프로그램다운로드</a></li>
        <li><a href="/lll/damoa/contents/learning/content/content.motion?mnucd=MENU0100038">이메일주소무단수집거부</a></li> 
        <li><a href="/lll/damoa/contents/learning/content/content.motion?mnucd=MENU0100039">영상정보처리기기 운영&middot;관리 방침</a></li>
        
      </ul>
      <div class="sel_box">
       <select name="site" class="site1" onchange="fnLink(this.value)">
        <option value="https://www.donggu.go.kr/dg/lib" selected="selected">동구도서관</option>
        <option value="https://www.donggu.go.kr/dg/lib/contents/628">가오도서관</option>
        <!--<option value="http://lib.donggu.go.kr/html/library/gayanglib/">가양도서관</option>-->
        <option value="https://www.donggu.go.kr/dg/lib/contents/945">성남도서관</option>
        <option value="https://www.donggu.go.kr/dg/lib/contents/640">용운도서관</option>
        <option value="https://www.donggu.go.kr/dg/lib/contents/644">판암도서관</option>
        <option value="https://www.donggu.go.kr/dg/lib/contents/632">무지개도서관</option>
      </select>
     	<script type="text/javascript">
		function fnLink(url){
			window.open(url);
		}
		</script>
	      <select name="site1" id="site1" onchange="fnLink(this.value)">
	        <option value="" selected="selected">동구청관련사이트링크</option>
	        <optgroup label="동구청">
	        <option value="http://www.donggu.go.kr">동구청</option>
	        </optgroup>
	        <optgroup label="사업소/동구관련">
	        <option value="http://health.donggu.go.kr">보건소</option>
	        </optgroup>
	        <optgroup label="평생학습과">
	        <option value="http://nature.donggu.go.kr">대청호자연생태관</option>
	        <option value="http://news.donggu.go.kr">홍보/보도(관보)</option>
	        <option value="http://tour.donggu.go.kr">문화축제관광</option>
	        <option value="http://rtms.donggu.go.kr">부동산거래시스템</option>
	        <option value="http://donggu.go.kr/home/info_01100101.do">재난민방위</option>
	        <option value="http://welfare.donggu.go.kr/welfare/old_010101.do">어르신</option>
	        <option value="http://m.donggu.go.kr">모바일</option>
	        <option value="http://www.djemall.com">e-재래시장</option>
	        <option value="http://edu.donggu.go.kr">인터넷수능방송</option>
	        <option value="http://huenewtown.donggu.go.kr">신흥지구재개발</option>
	        <option value="http://www.dongguicc.or.kr/">동구국제화센터</option>
	        </optgroup>
	        <optgroup label="부서별홈페이지">
	        <option value="http://www.donggu.go.kr/home/pride_01060101.do">기획감사실</option>
	        <option value="http://www.donggu.go.kr/home/pride_01060201.do">총무과</option>
	        <option value="http://www.donggu.go.kr/home/pride_01060401.do">회계과</option>
	        <option value="http://www.donggu.go.kr/home/pride_01060301.do">문화공보과</option>
	        <option value="http://www.donggu.go.kr/home/pride_01060501.do">세무과</option>
	        <option value="http://www.donggu.go.kr/home/pride_01060601.do">민원봉사과</option>
	        <option value="http://www.donggu.go.kr/home/pride_01060701.do">지적과</option>
	        <option value="http://www.donggu.go.kr/home/pride_01060801.do">복지정책과</option>
	        <option value="http://www.donggu.go.kr/home/pride_01062101.do">사회복지과</option>
	        <option value="http://www.donggu.go.kr/home/pride_01060901.do">가정복지과</option>
	        <option value="http://www.donggu.go.kr/home/pride_01061001.do">환경과</option>
	        <option value="http://www.donggu.go.kr/home/pride_01061101.do">경제과</option>
	        <option value="http://www.donggu.go.kr/home/pride_01061301.do">위생과</option>
	        <option value="http://www.donggu.go.kr/home/pride_01061401.do">원도심사업단</option>
	        <option value="http://www.donggu.go.kr/home/pride_01061501.do">공원녹지과</option>
	        <option value="http://www.donggu.go.kr/home/pride_01061601.do">건축과</option>
	        <option value="http://www.donggu.go.kr/home/pride_01060701.do">건설과</option>
	        <option value="http://www.donggu.go.kr/home/pride_01060901.do">교통과</option>
	        <option value="http://www.donggu.go.kr/home/pride_01062001.do">재난관리과</option>
	        <option value="http://www.donggu.go.kr/home/pride_01061801.do">신청사건립추진단</option>
	        </optgroup>
	      </select>
      </div>
     </div>
     </div>
    <div class="address_wrap container">
       <ul class="address">
        <li class="txts"> <span class="title blind">대전광역시 동구청 평생학습과</span>
        <span class="add">우) 34691 대전광역시 동구 동구청로 147(가오동) /<br /> TEL : <a href="tel:042-259-7011">042-259-7011</a>(평생학습과), <br /> <a href="tel:042-251-4095">042-251-4095</a>(정보화교육), FAX : 042-224-6171</span> 
        </li>
  		<li>
  			<div><em>가오도서관 : <br />259-7051</em></div>
  			<!--<div><em>가양도서관 : <br />259-7081</em></div>-->
  			<div><em>성남도서관 : <br />259-7091</em></div>
  			<div><em>용운도서관 : <br />259-7021</em></div>
  			<div><em>판암도서관 : <br />259-7071</em></div>
  			<div><em>무지개도서관 : <br />259-7041</em></div>
  		</li>
        <li class="copyright">Copyright 2017 동구 평생학습. All rights reserved.</li>
      </ul>
     </div>
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-156279262-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-156279262-1');
</script>
       	</footer>
        <!-- //footer -->
        	
	</div>
	<script type="text/javascript">
    function main_popzone(){

		var param = "#popupzone",
			btn = ".control",
			obj = ".item",
			auto = true,
			f = 1000,
			s = 3000,
			p = {use:true,path:".control span"},
			h = true;
		
		popzone(param,btn,obj,auto,f,s,p,h);
	}
	
    $(function(){
        main_popzone();
    });
    </script>
</body>
</html>
